

h1{
  text-align: center;
  color:#D99987;
}

body {
  /*Typography*/
  color: #222222;
  font-size: 1em;
  font-family: "Open Sans", "Helvetica Nue", sans-serif;
  margin: 0;
}

.masthead {
  /*Layout*/
  padding: 6em 0;
  background-image: url(http://i29.tinypic.com/sv048w.jpg);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  border-top: solid 1em #D95A52;
}

.masthead-intro {
  /*Layout*/
  margin-bottom: 0.1em;
  font-size: 2em;
  /*Typography*/
  font-family: "Gentium Book Basic", Georgia, serif;
  color: #D95A52;
}

.masthead-heading {
  margin-top: -0.2em;
  font-size: 6em;
  font-family: "Open Sans", "Helvetica Nue", sans-serif;
  font-weight: bold;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #D99987;
  text-shadow: .02em .02em 0 #736564; 
}

.location


.introduction-section > p,
.location-section > p,
.questions-section > p,
.content-footer > p {
  font-weight: 300;
  letter-spacing: 0.05em;
}


.questions-section > h2 {
  font-family: "Gentium Book Basic", Georgia, serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #D95A52;
}
.masthead-heading,
.masthead-intro,
.content-footer
{
  text-align: center;
}

.introduction-section,
.location-section,
.questions-section {
  max-width: 38em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
}

.content-footer {
  padding-top: 1.5em;
  padding-bottom:1.5em;
  background-color: #D95A52;
}

.social > li {
  display: inline-block;
}




/*Colors
#F4DBBC Light Skin
#F3CBAF Tan
#D99987 Pinky
#D95A52 Red
#736564 Gray
*/




